HELP Itunes says 1.1.3 is newest software????

Discussion in 'iPod touch' started by potroast32, May 3, 2008.

  1. potroast32

    potroast32 Banned

    Joined:
    Feb 19, 2008
    Messages:
    959
    Likes Received:
    0
    My ipod is on 1.1.4 jailbroken. Itunes says that im on 1.1.3 and that it is the newest version of software. My ipod says it is on 1.1.4 though. I have a new version of itunes... This isnt a huge problem but it would be nice if it worked correctly, any ideas?

    Please Register or Log in to view images

  2. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    Did you install a patch from Installer? It changes your version tag to 1.1.3, but your ipod is still 1.1.4. Uninstall it and it'll say 1.1.4 again.
  3. jmiz9000

    jmiz9000 New Member

    Joined:
    Sep 29, 2007
    Messages:
    2,365
    Likes Received:
    19
    Device:
    iPhone 3GS (Black)
    ya or u modified ur system.plist file
  4. awal

    awal Well-Known Member

    Joined:
    Jan 2, 2008
    Messages:
    4,764
    Likes Received:
    31
    Device:
    iPhone 4S (White)
    Yeah forgot to mention that. So if you did any of these things, just undo them.
  5. potroast32

    potroast32 Banned

    Joined:
    Feb 19, 2008
    Messages:
    959
    Likes Received:
    0
    ya i used that patch but i uninstalled it when this was happening, that made it so my ipod said 1.1.4 but my computer still says 1.1.3
  6. Boss Kamikaze

    Boss Kamikaze New Member

    Joined:
    Dec 7, 2007
    Messages:
    380
    Likes Received:
    3
    Device:
    iPod touch
    a bit f'd up
  7. Chucky102

    Chucky102 Well-Known Member

    Joined:
    Nov 23, 2007
    Messages:
    3,555
    Likes Received:
    66
    Device:
    iPhone 5 (Black)
    what are you talking about?

    Yeah, just remove the patch, or if you manually edited the .plist file, then change it back, it should work

Share This Page